<?php
if(isset($_GET['id'])){
echo"
<script>
	var qn = confirm('Are you sure you want to delete?');
	if(qn){
		window.location='deleteproduct.php?id=".$_GET['id']."&&prodname=".$_GET['prodname']."';
	}
	else{
		window.location='products.php';
	}
</script>
";	
	
}
else{
	echo"<h1>Page not found on this server</h1>";
}
?>